> ## Documentation Index
> Fetch the complete documentation index at: https://student-213fb9fc.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除浏览器会话

> 结束正在运行的云浏览器会话并释放其资源。

<div id="headers">
  ## 请求头
</div>

| Header          | 值                  |
| --------------- | ------------------ |
| `Authorization` | `Bearer <API_KEY>` |
| `Content-Type`  | `application/json` |

<div id="request-body">
  ## 请求体
</div>

| 参数   | 类型     | 必填 | 描述        |
| ---- | ------ | -- | --------- |
| `id` | string | 是  | 要销毁的会话 ID |

<div id="response">
  ## 响应
</div>

| 字段        | 类型      | 描述        |
| --------- | ------- | --------- |
| `success` | boolean | 会话是否已成功销毁 |

<div id="example-request">
  ### 请求示例
</div>

```bash theme={null}
curl -X DELETE "https://api.firecrawl.dev/v2/browser" \
  -H "Authorization: Bearer $FIRECRAWL_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "id": "550e8400-e29b-41d4-a716-446655440000"
  }'
```

<div id="example-response">
  ### 响应示例
</div>

```json theme={null}
{
  "success": true
}
```


## OpenAPI

````yaml zh/api-reference/v2-openapi.json delete /browser/{sessionId}
openapi: 3.0.0
info:
  title: Firecrawl API
  version: v2
  description: 用于与 Firecrawl 服务交互，执行网页抓取和爬取任务的 API。
  contact:
    name: Firecrawl Support
    url: https://firecrawl.dev/support
    email: support@firecrawl.dev
servers:
  - url: https://api.firecrawl.dev/v2
security:
  - bearerAuth: []
paths:
  /browser/{sessionId}:
    delete:
      tags:
        - Browser
      summary: 删除浏览器会话
      operationId: deleteBrowserSession
      parameters:
        - name: sessionId
          in: path
          required: true
          schema:
            type: string
          description: 浏览器会话 ID
      responses:
        '200':
          description: 浏览器会话已成功删除
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  sessionDurationMs:
                    type: integer
                    description: 总会话时长（毫秒）
                  creditsBilled:
                    type: number
                    description: 本次会话的计费点数
        '402':
          description: 是否需要付费
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    example: Payment required to access this resource.
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````